| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# tocpart

$Revision: 1.3 $

$Date: 2002/06/12 11:18:42 $

tocpart — An entry in a table of contents for a part of a book

## Synopsis

### Content Model

    tocpart ::=
    (tocentry+,tocchap*)

### Attributes

Common attributes

## Description

The `ToCpart` element is a division-level `ToC` element for `Part`s and `Reference`s.

### Processing expectations

Formatted as a displayed block.

In real life, `ToC`s are usually generated automatically by the presentation system and never have to be represented explicitly in the document source.

### Parents

These elements contain tocpart: `toc`.

### Children

The following elements occur in tocpart: `tocchap`, `tocentry`.

## Examples

For examples, see `toc`.

toclevel5 |  | token

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.